Page MenuHomePhabricator

[llvm-exegesis][NFC] Refactor Mips tests fixtures into a base class
ClosedPublic

Authored by mstojanovic on Dec 30 2019, 7:00 AM.

Diff Detail

Event Timeline

mstojanovic created this revision.Dec 30 2019, 7:00 AM
atanasyan added inline comments.Jan 4 2020, 3:48 AM
llvm/unittests/tools/llvm-exegesis/Mips/BenchmarkResultTest.cpp
54–57

This comment looks orphaned.

llvm/unittests/tools/llvm-exegesis/Mips/CMakeLists.txt
18 ↗(On Diff #235599)

This change comes from the D72004

mstojanovic added a reviewer: atanasyan.

Removed leftover lines.

gchatelet accepted this revision.Jan 15 2020, 3:32 AM
This revision is now accepted and ready to land.Jan 15 2020, 3:32 AM
This revision was automatically updated to reflect the committed changes.